name: OceanBase
tags:
  - 数据库
title: OceanBase
description: 兼容 MySQL 的单机分布式一体化国产开源数据库
additionalProperties:
  key: oceanbase
  name: OceanBase
  tags:
    - Database
  shortDescZh: 兼容 MySQL 的单机分布式一体化国产开源数据库
  shortDescEn: An integrated domestic open-source database that is compatible with MySQL and supports single-node distributed architecture
  type: runtime
  crossVersionUpdate: false
  limit: 0
  recommend: 0
  batchInstallSupport: true
  website: https://open.oceanbase.com/
  github: https://github.com/oceanbase/oceanbase
  document: https://www.oceanbase.com/docs
  memoryRequired: 8192
  architectures:
    - amd64
    - arm64
